vich_uploader:
    db_driver: orm
#video crée un clone de pinterest ep5 8:00 min
    mappings:
        proposition_image:
            uri_prefix: /images/proposition/
            upload_destination: '%kernel.project_dir%/public/images/proposition'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true

        user_image:
            uri_prefix: /images/user/
            upload_destination: '%kernel.project_dir%/public/images/user'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true